#sp-left .sp-module, #sp-right .sp-module {
    padding: 5px;
    border-radius: 5px;
    margin-top: 10px;
}
#sp-left .sp-module p, #sp-right .sp-module p {
    margin: 0;
}
.featured-article-badge {
    display: none;
}
header {
    margin-top: 5px;
    margin-bottom: 10px;
}
#sp-header {
    box-shadow: none;
}
#sp-menu {
    background-color: #732B2F;
    margin-right: 15px;
    color: #fff;
    height: 45px;
    font-weight: bold;
    margin-top: auto;
}
.imagen-superior {
    width: 1182px;
    position: absolute;
    z-index: 5000;
    right: 14px;
}
body #sp-top-bar {
    background: transparent;
}
#sp-top-bar .row {
    position: relative;
}
#sp-main-body {
    padding: 0;
}
.blog-botones {
    display: block;
    overflow: auto;
}
.blog-boton {
    width: 50%;
    float: left;
    padding-bottom: 3px;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0;
    padding-bottom: 8px;
    font-size: 18px;
    font-weight: 500;
    border-bottom: none;
    color: #666;
}

.article-list .article {
    display: block;
    overflow: auto;
    padding-bottom: 0;
    margin-bottom: 15px;
    border: none;
    border-bottom: 1px solid #eee;
    border-radius: 0;
}

.article-list .article-intro-image{
    width: 20%;
    float: left;
}
.article-list .item-content{
    width: 80%;
    float: left;
    padding-left: 30px;
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a, .article-list .article .article-header h4 a {
    color: #732b2f;
}

.article-list .article .readmore a {
    color: #9b1010;
    font-weight: normal;
}

#sp-menu .sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ffffff;
    text-decoration: underline;
}
#sp-menu .sp-megamenu-parent>li>a {
    color: #fff;
}
.burger-icon>span {
    background-color: #fff;
}
.sp-dropdown-inner {
    margin-top: -45px;
}
.logo-image {
    margin-bottom: -5px;
}
#mod-custom171 p a img {
    display: inline;
}